/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */
#colorpicker {
    padding: 5px;
    background-color: #FFFFFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: auto;
    height: auto;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    max-width: 200px;
    display: none;
}

#colorpicker ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#colorpicker ul li {
    float: left;
    display: inline-block;
    line-height: 0;
}

#colorpicker ul li span {
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 2px solid #ffffff;
    font-size: 0;
}
#colorpicker ul li:hover span {
    border: 2px solid #a2a2a2;
}

